http://d.puremagic.com/issues/show_bug.cgi?id=4854



--- Comment #15 from Jacob Carlborg <d...@me.com> 2012-02-07 04:21:38 PST ---
I (In reply to comment #14)
> Is anyone still running 10.5? That's two OSX versions ago.

I don't know. But I see now reason why we shouldn't support 10.5 as long as it
doesn't cause too much problem. We're still supporting Windows XP which is two
versions ago as well and is far older than Mac OS X 10.5. And yes, I know you
can't really compare Mac OS X and Windows in this case.

-- 
Configure issuemail: http://d.puremagic.com/issues/userprefs.cgi?tab=email
------- You are receiving this mail because: -------

Reply via email to